{% extends "post.html" %}

{% set title = 'Drabble č. 8 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>
<p>„Přesýpací hodiny potřebují ke své funkci gravitaci, takže v kosmické lodi ve stavu beztíže tak zcela neplní svůj účel,“ říkal kapitán lodi stopaři, který si zaplatil cestu v jeho nákladní lodi z Titanu na Europu. Vzdor svému jménu Vlkodlak to bylo neškodné malé nákladní plavidlo určené k přepravě menších nákladů, zvláště vědeckých přístrojů a různých dobrot mezi měsíci Jupitera. V době ohrožení ozonorovirem však nákladní plavba zaznamenala recesi a kapitán byl rád, že si může přilepšit svezením pasažéra.
<p>„Já vím,“ děl stopař, který nepřerušil vybalování osobních věcí v malé kajutě, kterou mu přidělili. „Nejsem ve vesmíru prvně. Je to jen osobní věc, i když, když tím zatřepete, máte to jako těžítko se sněhem. Však to poznáte.“ Hned to předvedl. Zrnka písku v obou baňkách se dala do nepředvídaného pohybu a trvalo nějakou chvíli, než se vybouřila a usadila.
<p>Kapitán zřejmě neměl do čeho píchnout a tak si chtěl povídat. Tenhle pasažér nebyl jako druzí, které obvykle vozil. „Když tak koukám na ty vaše věci, mohl byste měřit rychlost na plachetnici někdy v dávných dobách,“ řekl a ukázal na lano s několika uzly v pravidelných vzdálenostech.
<p>„Vy víte, co je log?“ zeptal se pasažér překvapeně.
<p>„Samozřejmě. Jistě, dnes na měření rychlosti používáme dopplerák, ale znát staré techniky se může vždycky hodit.“
<p>„Moje řeč,“ řekl pasažér.
<p>„Poslyšte, jak že se to jmenujete?“ zeptal se kapitán.
<p>„Marco Polo,“ hláskoval mu své jméno pasažér srozumitelně. „A vy?“
<p>„James Cook,“ odvětil kapitán a na znamení uzavíraného přátelství Marcovi podal ruku.
 {% endblock %}
